﻿body {
}

/* style per i link ipertestuali*/
a:link 
{
	color:Black;
	text-decoration:none;
}
a:visited 
{
	color:Black;
	text-decoration:none;
}
a:hover 
{
	color:red;
}
/* a:active 
{
	color:red;
} 
 fine style per i link ipertestuali*/

.testoSmall 
{
	font-family:Verdana;
	font-size:8pt;
	
}

.testoHeaderGallery 
{
	font-family:Verdana;
	font-size:12pt;
	font-weight:bold;
	background-color:gray;
	color:Yellow
}

.testoCounterGallery 
{
	font-family:Verdana;
	font-size:12pt;
	font-weight:bold;
	background-color:gray;
	color:Yellow;
	text-align:center
}


.testoCorsivo
{
	font-family:Verdana;
	font-size:24pt;
	font-weight:bold;
	font-weight:bold;
}

.testoTitolo 
{
	font-family:Verdana;
	font-size:16pt;
	font-weight:bold;
	color:Navy;
}

.linkSmall 
{
	font-family:Verdana;
	font-size:10pt;
	font-weight:bold;
	
}

.testoNormal 
{
	font-family:Verdana;
	font-size:10pt;
	font-style:normal;
	color:Black;
}

.testoBold 
{
	font-family:Verdana;
	font-size:10pt;
	font-weight:bold;
	color:Red;
}

.testoBoldBlue 
{
	font-family:Verdana;
	font-size:10pt;
	font-weight:bold;
	color:Navy;
}

.imgCentered
{
	vertical-align:middle; 
	text-align:center
}

.testoBoldBlue14 
{
	font-family:Verdana;
	font-size:14pt;
	font-weight:bold;
	color:Navy;
}

.homeBg 
{
	background-image:url(images/Forteamare3.jpg);
	vertical-align:middle;
	height:297px;
}

.homeTdBgTop
{
	font-family:Broadway;
	background-color: #808080;
	border-bottom: red 2px solid;
	height: 21px;
}


.homeTdBgBottom
{
	background-color:  #808080;
	height: 21px;
	border-top: darkblue 2px solid;
}

.testoPar
{
	font-family:Verdana;
	font-size:10pt;
	font-weight: bold;
	color:navy;
	text-align: left;
}